Subject: Re: [certid] Need to define "most specific RDN"

From: =JeffH <[email-masked]>
Date: Fri, 02 Jul 2010 22:47:34 -0700

Peter Saint-Andre <[email-masked]> replied..
 >
 > On 6/30/10 2:51 PM, Love Hörnquist Åstrand wrote:
 >
 >> Can you please add a DER encoded Name, the asn1parse/dump version of
 >> the name, and the LDAP version of string and annotation what the
 >> different parts are called, this confuses me every time I try to in
 >> parse the rfc's and drafts.
 >
 > I'm still just learning about all of these different terms, formats,
 > versions, and representations. And yes it is quite confusing. Perhaps
 > I'll ask one of the co-editors or contributors to come up with a good
 > example as you have requested...

I can take a whack at doing that.

=JeffH